
{% include '/g/inject/flyauth/head.njk' %}

<meta charset="UTF-8">
<title>{{ title }}</title>
<!--
<link rel="apple-touch-icon" sizes="180x180" href="/mellisuga_globals/fav/apple-touch-icon.png">
<link rel="icon" type="image/png" sizes="32x32" href="/mellisuga_globals/fav/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="16x16" href="/mellisuga_globals/fav/favicon-16x16.png">
<link rel="manifest" href="/mellisuga_globals/fav/site.webmanifest">
<link href="/mellisuga_globals/theme.less.css" rel="stylesheet">-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<link href="{{ cms_path }}/g/theme.css" rel="stylesheet">
<link href="{{ cms_path }}/g/theme.less.css" rel="stylesheet">
<link href="/g/themes/content_manager/{% if custom.theme %}{{ custom.theme }}{% else %}mellisuga{% endif %}.css" rel="stylesheet">
<script src="{{ cms_path }}/g/main.js"></script>
<script>
  const cms_config = {
    path: "{{ cms_path }}"
  };

  const server_addr = "{{ server_addr }}";
</script>
